variable qualys_connector_externalid {
  description = "External ID from Qualys Connector"
  type        = string
}

variable common_services_account {
  type = string
}

variable tags {
  type    = map
  default = {}
}
